<?php


return [

    'Dashboard' => 'Dashboard',
    'Home' => 'Home',
    'Shop' => 'Shop',
    'Contact' => 'Contact',
    'Your Wishlist' => 'Your Wishlist',
    'Users' => 'Users',
    'My Account' => 'My Account',
    'Artists' => 'Artists',
    'Categories' => 'Categories',
    'Shop Commerce' => 'Shop Commerce',
    'View All' => 'View All',
    'Profile' => 'Profile',
    'Change Password' => 'Change Password',
    'Add Artist' => 'Add Artist',
    'Add Product' => 'Add Product',
    'Add Multiple Products' => 'Add Multiple Products',
    'Stock Management' => 'Stock Management',
    'Tags' => 'Tags',
    'Category Setting' => 'Category Setting',
    'Orders' => 'Orders',
    'All Orders' => 'All Orders',
    'Shipping' => 'Shipping',
    'All Shippings' => 'All Shippings',
    'Add Shippings' => 'Add Shippings',
    'Default Setting' => 'Default Setting',
    'Invoices' => 'Invoices',
    'My Invoices' => 'My Invoices',
    'Reports' => 'Reports',
    'Analytics Card Report' => 'Analytics Card Report',
    'Analytics Total Sales' => 'Analytics Total Sales',
    'Analytics Sales Comparison' => 'Analytics Sales Comparison',
    'Sales Comparison' => 'Sales Comparison',
    'Analytics Country Sales' => 'Analytics Country Sales',
    'Others' => 'Others',
    'Events' => 'Events',
    'Customer Reviews' => 'Customer Reviews',
    'Add' => 'Add',
    'General Config' => 'General Config',
    'General Configuration' => 'General Configuration',
    'Add Section' => 'Add Section',
    'Maintenance Mode' => 'Maintenance Mode',
    'Default Sales Tax' => 'Default Sales Tax',
    'Website will go on maintenance mode' => 'Website will go on maintenance mode',
    'Default sales tax apply on products when product contain more than one category.' => 'Default sales taxe apply on products when product contain more than one category.',
    'Update sales tax' => 'Update sales tax',
    'Settings' => 'Settings',
    'Media' => 'Media',
    'Configuration' => 'Configuration',
    'Add FAQ' => 'Add FAQ',
    'Question' => 'Question',
    'Answers' => 'Answers',
    'The question is how it appears on your FAQ page.' => 'The question is how it appears on your FAQ page.',
    'The answers is how it appears on your FAQ page.' => 'The answers is how it appears on your FAQ page.',
    'Question will be appear on faqs page or not ?' => 'Question will be appear on faqs page or not ?',
    'ON' => 'ON',
    'OFF' => 'OFF',
    'Frequently Asked Questions' => 'Frequently Asked Questions',
    'FAQs' => 'FAQs',
    'List' => 'List',
    'FAQ List' => 'FAQ List',
    'Trash All' => 'Trash All',
    'No' => 'No',
    'Created At' => 'Created At',
    'Action' => 'Action',
    'Avatar' => 'Avatar',
    'Name' => 'Name',
    'Rating' => 'Rating',
    'Details (Optional)' => 'Details (Optional)',
    'Add New' => 'Add New',
    'Status' => 'Status',
    'Event' => 'Event',
    'Venue Image' => 'Venue Image',
    'Title' => 'Title ',
    'Time' => 'Time',
    'Address' => 'Address',
    'City' => 'City',
    'State' => 'State',
    'Country' => 'Country',
    'Location' => 'Location',
    'Timing' => 'Timing',
    'Enable' => 'Enable',
    'Disable' => 'Disable',
    'Coupons' => 'Coupons',
    'Type' => 'Type',
    'Discount' => 'Discount',
    'Use Frequency' => 'Use Frequency',
    'Generate' => 'Generate',
    'Add New Coupon' => 'Add New Coupon',
    'Shipping List' => 'Shipping List',
    'Weight' => 'Weight',
    'Cost Per Weight' => 'Cost Per Weight',
    'Cost Per Country' => 'Cost Per Country',
    'You can also enter price in decimal like' => 'You can also enter price in decimal like',
    'Default Shipping Section' => 'Default Shipping Section',
    'Default Cost Per Weight' => 'Default Cost Per Weight',
    'Default Shipping Cost' => 'Default Shipping Cost',
    'Orders List' => 'Orders List',
    'Order ID' => 'Order ID',
    'User Email' => 'User Email',
    'Order Status' => 'Order Status',
    'Total Amount' => 'Total Amount',
    'Operation' => 'Operation',
    'Processing' => 'Processing',
    'Hold' => 'Hold',
    'Canceled' => 'Canceled',
    'Confirm' => 'Confirm',
    'By Default Additional Category Setting' => 'By Default Additional Category Setting',
    'Additional Setting' => 'Additional Setting',
    'Default Setting Switch' => 'Default Setting Switch',
    'Posters' => 'Posters',
    'Actual Material Images' => 'Actual Material Images',
    'Reasons' => 'Reasons',
    'Featured' => 'Featured',
    'Edit Additional Setting' => 'Edit Additional Setting',
    'Product Category' => 'Product Category',
    'Thumbnail' => 'Thumbnail',
    'Add Category' => 'Add Category',
    'Category Name' => 'Category Name',
    'Parent Category' => 'Parent Category',
    'Select Artist' => 'Select Artist',
    'Category Product Material' => 'Category Product Material',
    'Category Product Size' => 'Category Product Size',
    'Add Sales Tax' => 'Add Sales Tax',
    'Additional Requirements' => 'Additional Requirements',
    'Category sales tax should be only in digits' => 'Category sales tax should be only in digits',
    'Size in cm , Use underscore _ instead of space' => 'Size in cm , Use underscore _ instead of space',
    'Select an artist that associate with this category' => 'Select an artist that associate with this category',
    'Assign a parent term to create a hierarchy. The term Jazz, for example, would be the parent of Bebop and Big Band.' => 'Assign a parent term to create a hierarchy. The term Jazz, for example, would be the parent of Bebop and Big Band.',
    'The name is how it appears on your site.' => 'The name is how it appears on your site.',
    'Category Price (Optional)' => 'Category Price (Optional)',
    'Category Tags (Optional)' => 'Category Tags (Optional)',
    'Category Products Reasons (Optional)' => 'Category Products Reasons (Optional)',
    'Category Posters (Optional)' => 'Category Posters (Optional)',
    'Add Field' => 'Add Field',
    'Category Actual Material Pictures (Optional)' => 'Category Actual Material Pictures (Optional)',
    'Category Products Features (Optional)' => 'Category Products Features (Optional)',
    'Add New Category' => 'Add New Category',
    'Product categories' => 'Product categories',
    'Image' => 'Image',
    'Category' => 'Category',
    'Parent' => 'Parent',
    'Product Tags' => 'Product Tags',
    'Tags List' => 'Tags List',
    'Tag Name' => 'Tag Name',
    'Add New Tag' => 'Add New Tag',
    'Stock' => 'Stock',
    'Product ID' => 'Product ID',
    'Low Threshold' => 'Low Threshold',
    'Multiple Products' => 'Multiple Products',
    'Products' => 'Products',
    'Add Multiple' => 'Add Multiple',
    'Upload' => 'Upload',
    'Product Name' => 'Product Name',
    'Description' => 'Description',
    'Product Image' => 'Product Image',
    'Product Gallery' => 'Product Gallery',
    'Product Data' => 'Product Data',
    'General' => 'General',
    'Inventory' => 'Inventory',
    'Regular Price' => 'Regular Price',
    'Sale Price' => 'Sale Price',
    'Sales Price Date' => 'Sales Price Date',
    'Cancel' => 'Cancel',
    'Sales Schedule' => 'Sales Schedule',
    'Item number' => 'Item number',
    'Stock Quantity' => 'Stock Quantity',
    'Enable stock management at product level' => 'Enable stock management at product level',
    'When product stock reaches this amount you will be notified by email' => 'When product stock reaches this amount you will be notified by email',
    'Material' => 'Material',
    'Size in cm' => 'Size in cm',
    'Video Link' => 'Video Link',
    'Video Description' => 'Video Description',
    'Shipping time' => 'Shipping time',
    'Showing estimated shipping time directly under each product' => 'Showing estimated shipping time directly under each product',
    'Reviews' => 'Reviews',
    'Variations' => 'Variations',
    'Variable Product Section' => 'Variable Product Section',
    'Values' => 'Values',
    'Save Attribute' => 'Save Attribute',
    'After saving attribute page will be refresh automatically' => 'After saving attribute page will be refresh automatically',
    'Remove' => 'Remove',
    'Update Variation' => 'Update Variation',
    'Artist Name' => 'Artist Name',
    'Artist Email: (Optional)' => 'Artist Email: (Optional)',
    'Account' => 'Account',
    'New Password' => 'New Password',
    'Update Password' => 'Update Password',
    'User' => 'User',
    'Account Details' => 'Account Details',
    'My Profile' => 'My Profile',
    'Full name' => 'Full name',
    'Email' => 'Email',
    'Street' => 'Street',
    'My Address Book' => 'My Address Book',
    'Shipping Address' => 'Shipping Address',
    'Billing Address' => 'Billing Address',
    'Edit Details' => 'Edit Details',
    'Profile Picture' => 'Profile Picture',
    'Update Details' => 'Update Details',
    'More info' => 'More info',
    'Login' =>'Login',
    'Logout' =>'Logout',
    'Analytics Each Sale' => 'Analytics Each Sale',
    'Active' => 'Active',
    'Delete Faq' => 'Delete Faq',
    'You want to sure to delete this' => 'You want to sure to delete this',
    'Close' => 'Close',
    'Yes' => 'Yes',
    'Delete Category' => 'Delete Category',
    'Edit FAQ' => 'Edit FAQ',
    'Edit' => 'Edit',
    'Edit Section' => 'Edit Section',
    'Update FAQ' => 'Update FAQ',
    'General Config Alert' => 'General Config Alert',
    'Choose Image' => 'Choose Image',
    'Update' => 'Update',
    'Customer Name' => 'Customer Name',
    'You want to sure to delete this Review from your site' => 'You want to sure to delete this Review from your site',
    'Delete Customer Review' => 'Delete Customer Review',
    'Delete' => 'Delete',
    'You want to sure to delete all the selected Reviews' => 'You want to sure to delete all the selected Reviews',
    'Delete Event' => 'Delete Event',
    'You want to sure to delete this Event from your site' => 'You want to sure to delete this Event from your site',
    'You want to sure to delete all the selected Events' => 'You want to sure to delete all the selected Events',
    'Coupon Code' => 'Coupon Code',
    'Start & Expire Date' => 'Start & Expire Date',
    'No Coupon Found' => 'No Coupon Found',
    'fixed' => 'fixed',
    'percent' => 'percent',
    'No Shipping Found' => 'No Shipping Found',
    'Delete Shipping' => 'Delete Shipping',
    'You want to sure to delete this shipping' => 'You want to sure to delete this shipping',
    'Default Shipping & Weight Cost' => 'Default Shipping & Weight Cost',
    'Edit Shipping' => 'Edit Shipping',
    'No Order Found' => 'No Order Found',
    'Delete Order' => 'Delete Order',
    'You want to sure to delete this order' => 'You want to sure to delete this order',
    'Order Detail' => ' Order Detail',
    'Detail' => 'Detail',
    'Details' => 'Details',
    'Phone No' => 'Phone No',
    'Postal Code' => 'Postal Code',
    'Additional Details' => 'Additional Details',
    'Other Address' => 'Other Address',
    'Other Postal Code' => 'Other Postal Code',
    'Other City' => 'Other City',
    'Mailing Address' => 'Mailing Address',
    'Update Status' => 'Update Status',
    'Product List' => 'Product List',
    'Price' => 'Price',
    'Quantity' => 'Quantity',
    'Subtotal' => 'Subtotal',
    'Delete this product order' => 'Delete this product order',
    'You want to sure to delete this Product Order' => 'You want to sure to delete this Product Order',
    'Generate PDF' => 'Generate PDF',
    'Set Default Category Products Reasons' => 'Set Default Category Products Reasons',
    'Set Default Category Posters' => 'Set Default Category Posters',
    'Set Default Category Actual Material Pictures' => 'Set Default Category Actual Material Pictures',
    'Min Width' => 'Min Width',
    'Max Height' => 'Max height',
    'Set Default Category Products Features' => 'Set Default Category Products Features',
    'Add Setting' => 'Add Setting',
    'No Data Found...' => ' No Data Found...',
    'No Reasons Found...' => 'No Reasons Found...',
    'No Features Found...' => 'No Features Found...',
    'No Posters Found...' => 'No Posters Found...',
    'No Materials Found...' => 'No Materials Found...',
    'Max Width' => 'Max Width',
    'Confirm Password' => 'Confirm Password',
    'Delete Artist' => 'Delete Artist',
    'You want to sure to delete this Artist from your site' => 'You want to sure to delete this Artist from your site',
    'Delete Artists' => 'Delete Artists',
    'You want to sure to delete all the selected artists' => 'You want to sure to delete all the selected artists',
    'No Products Found' => 'No Products Found',
    'Submit All Products' => 'Submit All Products',
    'Edit Stock Details' => 'Edit Stock Details',
    'Product' => 'Product',
    'Add Item' => 'Add Item',
    'Weight in decimal form' => 'Weight in decimal form',
    'Publish' => 'Publish',
    'Installments' => 'Installments',
    'Order Parts' => 'Order Parts',
    'Trending Products' => 'Trending Products',
    'Show products those reviews upto...' => 'Show products those reviews upto...',
    'Art Gallery' => 'Art Gallery',
    'Gallery' => 'Gallery',
    'Add Multiple Art Work' => 'Add Multiple Art Work',
    'Submit' => 'Submit',
    'Entry' => 'Entry',
    'Art Submission' => 'Art Submission',
    'Approved' => 'Approved',
    'Pending' => 'Pending',
    'Delete Art Work' => 'Delete Art Work',
    'You want to sure to delete this art work from your site' => 'You want to sure to delete this art work from your site',
    'You want to sure to delete all the selected art works' => 'You want to sure to delete all the selected art works',
    'Edit Item' => 'Edit Item',
    'After saving attribute page will be refresh automatically!!' => 'After saving attribute page will be refresh automatically!!',
    'Generate Variation' => 'Generate Variation',
    'Product Reviews' => 'Product Reviews',
    'No Review Found' => 'No Review Found',
    'Delete Review Confirmation' => 'Delete Review Confirmation',
    'You want to sure to delete this Review from product page' => 'You want to sure to delete this Review from product page',
    'You want to sure to delete all the selected reviews' => 'You want to sure to delete all the selected reviews',
    'Inquires' => 'Inquires',
    'Message' => 'Message',
    'Delete Inquiry' => 'Delete Inquiry',
    'You want to sure to delete this Inquiry from your site' => 'You want to sure to delete this Inquiry from your site',
    'You want to sure to delete all the selected Inquires' => 'You want to sure to delete all the selected Inquires',
    'Manage Inventory' => 'Manage Inventory',
    'Default Product Stock' => 'Default Product Stock',
    'If product stock not define so the default value will be add.' => 'If product stock not define so the default value will be add.',
    'Update Product Stock' => 'Update Product Stock',
    'Create Order' => 'Create Order',
    'Order' => 'Order',
    'New Order' => 'Order',
    'Product Images Sizes' => 'Product Images Sizes',
    'You want to sure to delete this category' => 'You want to sure to delete this category',
    'You want to sure to delete all the selected categories' => 'You want to sure to delete all the selected categories',
    'Add Bundles' => 'Add Bundles',
    'Bundles' => 'Bundles',
    'Bundle' => 'Bundle',
    'Create Bundle' => 'Create Bundle',
    'Invoice No' => 'Invoice No',
    'Order No' => 'Order No',
    'Delete Invoice' => 'Delete Invoice',
    'You want to sure to delete this Invoice from your site' => 'You want to sure to delete this Invoice from your site',
    'Delete Invoices' => 'Delete Invoices',
    'You want to sure to delete all the selected Invoices' => 'You want to sure to delete all the selected Invoices',
    'Abandoned Cart' => 'Abandoned Cart',
    'Role' => 'Role',
    'Cart Items' => 'Cart Items',
    'Select Product' => 'Select Product',
    'Each Sales' => 'Each Sales',
    'Each' => 'Each',
    'Sales' => 'Sales',
    'Total Sales' => 'Total Sales',
    'Total' => 'Total',
    'Country Sales' => 'Country Sales',
    'Each Product Sales' => 'Each Product Sales',
     'Export Emails' => 'Export Emails',
    'Export Customer Emails' => 'Export Customer Emails',
    'Account Type' => 'Account Type',
    'Export' => 'Export',
    'Export Data' => 'Export Data',
    'Add Bundle Expiry' => 'Add Bundle Expiry',
    'Draft' => 'Draft'








































];


